import React from 'react';
import { StyleSheet, Text, View } from 'react-native';
import Button from "./DotykDemo";
import PanResponderPrzyklad from "./PanResponderPrzyklad";


export default class App extends React.Component {
  render() {
    return (
      <View style={styles.container}>
		  {/*
			<Button/>  
		  */}
		<PanResponderPrzyklad/>
      </View>
    );
  }
}

const styles = StyleSheet.create({
  container: {
    flex: 1,
    backgroundColor: '#fff'
  },
});
